main:
  processes:
    - l1b
  ckd_file_in: ckd.nc
  binningtable: SPX1_CKD_BIN_TBL_20210304T124000_001.nc
  solar_spectrum_file: hybrid_reference_spectrum_p1nm_resolution_c2022-11-30_with_unc.nc
  bin: [2, 2]
  mps_id: 46
  filter_bgr_by_prech: yes
  detector_shifts: [-0.3678, -0.3092, -0.3370, -0.3044, -0.2994]
  bad_pixel_timestamp_file: bad_pixel_timestamps.nc

l1b:
  l1a_in_memory: yes
  dem_in_memory: yes
  dark_cols_left: 16
  order: 1
  resolving_power: 35.0
  outputfile: l1b.nc
  dem_file: gebco_ocssw_v2020_reduced.nc
  l1a_files: [l1a.nc]
  l1a_bgr_files:
    - SPX1_OCAL_ALL-MPS-DARK-TNOM_mps046_20220122T231315.548011_L1A_6103ce1.nc
    - PACE_SPEXONE_DARK.20240305.L1A.nc
  n_knots: 40
  l1b_wavelength: [385.0, 770.0]
  n_l1b_wavelength: 50
  intensity_wavelength: [380.0, 779.0]
  n_intensity_wavelength: 400
  rotmat: [9.99999824e-01, -5.93411911e-04, 0.0,
           5.93411911e-04,  9.99999824e-01, 0.0,
           0.0,             0.0,            1.0]
